=== debian/changelog ===
expeyes (3.2.0-1) unstable; urgency=medium

  * upgraded to the newest upstream version. Closes: #759955

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 07 Sep 2014 19:59:25 +0200

expeyes (3.1.10-2) unstable; urgency=medium

  * assigned the HOME environment var to some existing directory to prevent
    Lyx from using sbuild-nonexistent during sbuild runs. Closes: #759955

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Sep 2014 23:29:12 +0200

expeyes (3.1.10-1) unstable; urgency=medium

  * modified mh-ide.py : added i18n and French l10n
  * removed obsoleted build-dependency on hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 29 Aug 2014 11:16:17 +0200

expeyes (3.1.9-1) UNRELEASED; urgency=medium

  * upgraded to the new upstream version, which modifies the program mh-ide.py
  * added dependencies from microhope to gnome-icon-theme, python-wxgtk3.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 29 Aug 2014 08:16:17 +0200

expeyes (3.1.8-3) unstable; urgency=medium

  * replaced the dependency on python-imaging-tk by
    python-pil.imagetk|python-imaging-tk as this package has become virtual.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Aug 2014 13:51:05 +0200

expeyes (3.1.8-2) unstable; urgency=medium

  * removed the straight dependency on python-pygrace; it is downgraded
    to a Suggests: clause. Closes: #742338
  * added a dependency on qtiplot
  * modified one file to use qtiplot as the plotting/analyzing utility

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Mar 2014 18:25:44 +0100

expeyes (3.1.8-1) unstable; urgency=medium

  * included the PDF files in the source package, still keeping their source
    and the Makefile to build them. Closes: #741794

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Mar 2014 00:26:10 +0100

expeyes (3.1.7-1) unstable; urgency=medium

  * upgraded to the newest upstream version.
    - better management of user files when there is no previous environment
      set
    - smoother access to the documentation
    - i18n and French l10n
  * versioned the dependency of exepeyes on python-expeyes

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Mar 2014 18:43:19 +0100

expeyes (3.1.6-2) unstable; urgency=medium

  * given the management of /etc/udev/rules.d to dpkg. Closes: #739788

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Feb 2014 13:40:16 +0100

expeyes (3.1.6-1) unstable; urgency=medium

  * updated to the newest upstream version.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Feb 2014 17:56:04 +0100

expeyes (3.1.5-3) unstable; urgency=medium

  * removed the dependency on udev, replaced by a Recommends: clause;
    changed the postinstallation routine to make if succeed even if udev
    is not there. Closes: #737864.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 16:03:46 +0100
