=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LD_LIBRARY_PATH += debian/libexpeyes1/usr/lib
export DEB_BUILD_HARDENING=1

%:
	dh $@ --with python2

HOME = $(CURDIR)/debian/build
override_dh_auto_build:
	mkdir $(CURDIR)/debian/build
	make all HOME=$(HOME)
	rm -rf $(CURDIR)/debian/build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(HOME)

override_dh_install:
	dh_install
	make -C po install DESTDIR=$(CURDIR)/debian/expeyes
	make -C microhope/po install DESTDIR=$(CURDIR)/debian/microhope
