## expeyes 3.4.0

=== debian/changelog ===
expeyes (3.4.0-1ubuntu2) wily; urgency=medium

  * Revert the previous change and let python-expeyes recommend
    qtiplot instead of depending on it.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 22:30:00 +0200

expeyes (3.4.0-1ubuntu1) wily; urgency=medium

  * python-expeyes: Don't depend on qtiplot on armhf; not built.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 22:21:09 +0200

expeyes (3.4.0-1) unstable; urgency=medium

  * upgraded to the new version: this empowers the library with Python3 for
    expeyes-junior, and the new command "expeyes-junior" will use now Python3
    as engine.
  * updated Makefile, d/control, d/rules and d/python-expeyes.install to take
     python3 in account

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Apr 2015 14:11:17 +0200

expeyes (3.3.2-1) unstable; urgency=medium

  * upgraded to the new version available in Github.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Feb 2015 16:52:52 +0100

expeyes (3.3.1-2) UNRELEASED; urgency=medium

  * integerated a patch from Arun Jayan, to modify his presentation excerpt
    as author, and to fix the path to the bootloader.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 09 Feb 2015 19:59:40 +0100

expeyes (3.3.1-1) unstable; urgency=medium

  * upgraded to the new version available in Github. Closes: #772362
  * updated Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2014 20:21:22 +0100

expeyes (3.3.0-1) unstable; urgency=medium

  * upgraded to the new version available in Github
  * updated Standards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 05 Nov 2014 17:48:03 +0100

expeyes (3.2.0-4) UNRELEASED; urgency=medium

  * included a new src/microhope dir sent by Arun Jayan; removed files
    which were redundant.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 05 Nov 2014 16:20:57 +0100

expeyes (3.2.0-3) unstable; urgency=medium

  * added gnome-human-icon-theme in Recommends:, this is necessary with
    Ubuntu.
  * modified the install script to put a copy of mh-logo.png into
    /usr/share/pixmaps

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Nov 2014 19:14:09 +0100

expeyes (3.2.0-2) unstable; urgency=medium

  * applied a patch sent by Arun Jayan, which changes the default
    application linked by the file microhope-avr.desktop

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Nov 2014 19:40:52 +0100
