=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), quilt, python (>=2.6.6-3 ),
+Build-Depends: debhelper (>= 9.0.0), quilt, python-all-dev, python3-all-dev,
  lyx, texlive-latex-base, texlive-latex-extra, texlive-generic-recommended,
  lmodern, imagemagick, gcc-avr, binutils-avr, avr-libc,
  pkg-config, libgtk2.0-dev
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.5
+X-Python3-Version: >= 3.2
+Standards-Version: 3.9.6
 Homepage: http://expeyes.in/
 
 Package: expeyes
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
+Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends},
  python-expeyes (= ${source:Version}), python-imaging-tk|python-imaging-tk,
  tix, python-tk
 Recommends: python-numpy, python-scipy
@@ -94,10 +95,10 @@
 Package: python-expeyes
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-scipy,
- python-serial, python-usb, qtiplot
+Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends}, python-scipy,
+ python-serial, python-usb
 Suggests:  python-pygrace
-Recommends: udev, expeyes-doc-en|expeyes-doc
+Recommends: udev, expeyes-doc-en|expeyes-doc, qtiplot
 Description: Python library for expeyes
  This package provides low level interfaces for making science experiments
  with an ExpEYES box. The library allows one to develop new programs easily
@@ -176,6 +177,7 @@
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
  expeyes, python-tk, avr-libc, avrdude, gnome-icon-theme,
  python-wxgtk3.0
+Recommends: gnome-human-icon-theme
 Description: hardware & software framework to learn microcontrollers
  This package provides a set of example programs to drive an ATmega32
  microcontroller, together with a tutorial explaining how to compile
