=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export DEB_BUILD_HARDENING=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with python3
 
 HOME = $(CURDIR)/debian/build
 override_dh_auto_build:
