=== microhope/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	make -C po install DESTDIR=$(DESTDIR)
 
 clean:
-	rm -f *.o uhope
+	rm -f *.o uhope *~ *.pyc
 	make -C po clean
 
 .PHONY: all install clean
