=== debian/changelog ===
expeyes (3.4.2-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Jan 2016 19:02:35 +0100

expeyes (3.4.1-3) unstable; urgency=medium

  * changed the build-dependency on libc-avr to a versioned one,
    to ensure the existence of the file crtatmega32.o

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Dec 2015 16:39:26 +0100

expeyes (3.4.1-2) unstable; urgency=medium

  * added "DEB_BUILD_MAINT_OPTIONS=reproducible=-timeless" in d/rules
  * changed the dependency on qti-plot to a recommendation.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 14 Nov 2015 12:34:40 +0100

expeyes (3.4.1-1) unstable; urgency=medium

  * added dependencies for python3-based packages where dependencies on
    python packages were there, and ...
  * added a "Provides: python3-expeyes" clause, as the same code can work with
    both Python and Python3. Closes: #799203
  * removed the recommends clause on udev which is part of base packages now.
  * replaces the build-dependency on python3-dev by a dependency on
    python3-all. Closes: #799202
  * upgraded to the new upstream version, which adds support for 'srfechotime'
  * removed debian/*.menu since desktop files are installed to access
     applications

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Oct 2015 10:28:40 +0200
