=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: science
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), quilt, python-all-dev, python3-all-dev,
+Build-Depends: debhelper (>= 9.0.0), quilt, python3-all, python-all,
  lyx, texlive-latex-base, texlive-latex-extra, texlive-generic-recommended,
- lmodern, imagemagick, gcc-avr, binutils-avr, avr-libc,
+ lmodern, imagemagick, gcc-avr, binutils-avr,
+ avr-libc (>=1:1.8.0+Atmel3.5.0),
  pkg-config, libgtk2.0-dev
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
@@ -14,9 +15,11 @@
 Package: expeyes
 Architecture: all
 Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends},
- python-expeyes (= ${source:Version}), python-imaging-tk|python-imaging-tk,
- tix, python-tk
-Recommends: python-numpy, python-scipy
+ python-expeyes (= ${source:Version}),
+ python3-pil.imagetk, python-pil.imagetk,
+ tix,
+ python3-tk, python-tk, 
+Recommends: python-numpy, python-scipy, python3-numpy, python3-scipy
 Description: hardware & software framework for developing science experiments
  This package provides high level interfaces for making science experiments
  with an ExpEYES box.
@@ -95,10 +98,12 @@
 Package: python-expeyes
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends}, python-scipy,
- python-serial, python-usb
+Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends},
+ python3-scipy, python3-serial, python3-usb,
+ python-scipy, python-serial, python-usb
+Provides: python3-expeyes
 Suggests:  python-pygrace
-Recommends: udev, expeyes-doc-en|expeyes-doc, qtiplot
+Recommends: qtiplot, udev, expeyes-doc-en|expeyes-doc
 Description: Python library for expeyes
  This package provides low level interfaces for making science experiments
  with an ExpEYES box. The library allows one to develop new programs easily
