=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_BUILD_MAINT_OPTIONS=reproducible=-timeless
+
 LD_LIBRARY_PATH += debian/libexpeyes1/usr/lib
 export DEB_BUILD_HARDENING=1
 
 %:
-	dh $@ --with python2 --with python3
+	dh $@ --with python2,python3
 
 HOME = $(CURDIR)/debian/build
 override_dh_auto_build:
@@ -29,3 +31,5 @@
 	dh_install
 	make -C po install DESTDIR=$(CURDIR)/debian/expeyes
 	make -C microhope/po install DESTDIR=$(CURDIR)/debian/microhope
+	# prevents lintian error about PYCACHE
+	rm -rf $(CURDIR)/debian/python-expeyes/usr/lib/python3/dist-packages/expeyes/__pycache__
