## expeyes 4.1.1+dfsg

=== debian/changelog ===
expeyes (4.1.1+dfsg-2) unstable; urgency=medium

  * changed the dependencies of expeyes, to avoid the dependencies
    on python:any and python3-any, which prevent the package to be
    accepted in testing.
  * fixed missing dependencies for expeyes-web

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 May 2016 08:09:32 +0200

expeyes (4.1.1+dfsg-1) unstable; urgency=medium

  * new upstream release, which adds a web interface
  * added a new output package named expeyes-web
  * added a recommends: clause : expeyes => expeyes-web
  * updated Standards-Version: 3.9.8
  * removed sourceless javascript files from the source
  * changed the download script to remove those files automatically in
    the future
  * modified index.php to use javascript files provided by packages.
  * patched the CGI scripts to work with Debian.
  * added dependencies on libjs-jquery and libjs-bootstrap
  * created a sample file to make a web service via a virtual host

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 May 2016 15:08:21 +0200

expeyes (4.0.0-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 23 Mar 2016 12:01:22 +0100
