=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
  pkg-config, libgtk2.0-dev
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://expeyes.in/
 
 Package: expeyes
 Architecture: all
-Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends},
+Depends: python, python3, ${misc:Depends},
  python-expeyes (= ${source:Version}),
  python3-pil.imagetk, python-pil.imagetk,
  tix,
  python3-tk, python-tk, 
-Recommends: python-numpy, python-scipy, python3-numpy, python3-scipy
+Recommends: python-numpy, python-scipy, python3-numpy, python3-scipy,
+ expeyes-web
 Description: hardware & software framework for developing science experiments
  This package provides high level interfaces for making science experiments
  with an ExpEYES box.
@@ -98,7 +99,7 @@
 Package: python-expeyes
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends},
+Depends: python, python3, ${misc:Depends},
  python3-scipy, python3-serial, python3-usb,
  python-scipy, python-serial, python-usb
 Provides: python3-expeyes
@@ -117,6 +118,15 @@
  one microsecond. This project is based on Free and Open Source
  software, mostly written in Python programming language. The hardware
  design is also open.
+
+Package: expeyes-web
+Section: web
+Architecture: all
+Depends: python, python3, ${misc:Depends},
+ python-expeyes, libjs-jquery, libjs-bootstrap
+Description: Web interface for expEYES-Junior
+ This package allows you to access remotely to a server which drives an
+ expEYES-Jr box. This extends the power of expEYES.
 
 Package: expeyes-doc-en
 Section: doc
