=== debian/changelog ===
expeyes (4.2.1+dfsg-1) unstable; urgency=medium

  * fixed a message in logger.py
  * fixed an error with get_version()
  * modified eyesj.py to prevent extra newlines in data files and work with the
    new python-pygrace packages
  * made pygrace.grace() objects persistent in any program which uses them
  * added dependencies on versioned python{3?}-pygrace packages and
    build-dependencies on x11proto-randr-dev (>= 1.5.0)
  * fixed a deprecation warning in eyemath.py
  * fixed an indentation error in eyeplot.py, removed whitespaces in end
    of lines
  * reindented eyes.py, mca.py resistor-iv.py, freq-response.py and
    eyemath.py with spaces
  * separated rules for arch and indep targets
  * added a new file to save when a FFT is launched from croplus.py

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Jun 2016 17:07:27 +0200

expeyes (4.1.1+dfsg-3) unstable; urgency=medium

  * fixed extra empty lines written in data files

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Jun 2016 11:16:26 +0200
