=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), quilt, python3-all, python-all,
- lyx, texlive-latex-base, texlive-latex-extra, texlive-generic-recommended,
- lmodern, imagemagick, gcc-avr, binutils-avr,
- avr-libc (>=1:1.8.0+Atmel3.5.0),
- pkg-config, libgtk2.0-dev
+ gcc-avr, binutils-avr, avr-libc (>=1:1.8.0+Atmel3.5.0),
+ pkg-config, libgtk2.0-dev, x11proto-randr-dev (>= 1.5.0)
+Build-Depends-Indep: lyx, texlive-latex-base, texlive-latex-extra, texlive-generic-recommended,
+ lmodern, imagemagick
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.8
@@ -101,9 +101,9 @@
 Architecture: all
 Depends: python, python3, ${misc:Depends},
  python3-scipy, python3-serial, python3-usb,
- python-scipy, python-serial, python-usb
+ python-scipy, python-serial, python-usb,
+ python-pygrace(>=0.5),python3-pygrace(>=0.5)
 Provides: python3-expeyes
-Suggests:  python-pygrace
 Recommends: qtiplot, udev, expeyes-doc-en|expeyes-doc
 Description: Python library for expeyes
  This package provides low level interfaces for making science experiments
