=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,23 @@
 	dh $@ --with python2,python3
 
 HOME = $(CURDIR)/debian/build
-override_dh_auto_build:
+override_dh_auto_build-arch:
 	mkdir $(CURDIR)/debian/build
 	make all HOME=$(HOME)
 	rm -rf $(CURDIR)/debian/build
+
+override_dh_auto_build-indep:
+	make all_indep
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf $(HOME)
 
 override_dh_install:
+	make install_indep DESTDIR=$(CURDIR)/debian/tmp
 	dh_install
 	make -C po install DESTDIR=$(CURDIR)/debian/expeyes
 	make -C microhope/po install DESTDIR=$(CURDIR)/debian/microhope
 	# prevents lintian error about PYCACHE
 	rm -rf $(CURDIR)/debian/python-expeyes/usr/lib/python3/dist-packages/expeyes/__pycache__
+	rm -rf $(CURDIR)/debian/expeyes/usr/share/expeyes/eyes/__pycache__
