## expeyes 4.3.6%2Bdfsg

=== microhope/microhope-doc/Makefile ===
--- 
+++ 
@@ -2,12 +2,16 @@
 SOURCES = $(shell ls *.lyx)
 PDFS    = $(patsubst %.lyx, %.pdf, $(SOURCES))
 TEXS    = $(patsubst %.lyx, %.tex, $(SOURCES))
-WARNING=LaTeX Warning: Label(s) may have changed. Rerun
+WARNING = LaTeX Warning: Label(s) may have changed. Rerun
+DOCDIR = $(DESTDIR)/usr/share/microhope/doc
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
 XP     = xsltproc --nonet --param man.charmap.use.subset "0"
 
-all: microhope-en.pdf
+all: touch-existing-pdf microhope-en.pdf
+
+touch-existing-pdf:
+	for f in *.pdf; do touch $$f; done
 
 manpages: ../create-microhope-env.1 ../microhope.1 microhope-doc.1 ../uhope.1
 
@@ -27,11 +31,12 @@
 	cp microhope.pdf $@
 
 install: all
-	install -m 644 microhope-en.pdf  $(DESTDIR)
+	mkdir -p $(DOCDIR)
+	install -m 644 microhope-en.pdf  $(DOCDIR)/
 
 %.pdf: %.lyx
 	@echo -n "Exporting $< to a LaTeX file ... "
-	@lyx -e latex $< >/dev/null 2>&1
+	@lyx -e latex -userdir . $< >/dev/null 2>&1
 	@echo Done.
 	@echo -n "Running PDFLaTeX"
 	@ok=0; lyxfile=$<; \
@@ -48,10 +53,10 @@
 
 clean:
 	[ -f ../../keep-expeyes-tex ] || rm -f *.tex
-	rm -f *~ *.aux *.log *.toc *.lof
+	rm -rf *~ *.aux *.log *.toc *.lof *.lst cache lyxrc.*
 
 distclean: clean
 	[ -e ../../keep-expeyes-docs  ] || rm -f $(PDFS) microhope-*.pdf
 	rm -f pics/*.eps
 
-.PHONY: clean distclean all manpages install
+.PHONY: clean distclean all manpages install touch-existing-pdf
